﻿
#popup .title-popup{background:#4a76a8;color:#FFF;line-height: 40px;padding:0;padding-left:10px;font-size:14px;border-radius: 2px 2px 0 0;}


.title {
    color: #fff;
    background: #608ab9;
    font-size: 16px;
    text-align: center;
    border-radius: 2px;
    padding: 6px 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    font-weight: bold;
    margin-bottom: 20px;
}

.title-faq{cursor:pointer;}

.title-faq:before {content: 'O';opacity: 0.4;margin-right:5px}

.block-online .title{background:#608ab9;padding:5px; margin:0px;color:#FFF;}

.block-online .title span{float:right;}

.ban-chat-block .title{text-align:center;font-size:17px;font-weight: bold;}


.card-text,
.card-title {
  overflow: hidden;
}


.adesso-intro .card-text,
.adesso-intro .card-title {
  overflow: visible;
}


.card-text a {
  display: block;
  color: #fff;
}


.card-text a:focus,
.card-text a:hover {
  color: #fff;
  text-decoration: none;
}


.card-text:last-child {
  margin-bottom: 0;
}


.adesso-social-reader-item .card-text {
  overflow: hidden;
}


.embed-responsive-item .card-img-overlay .card-text {
  max-height: none;
}


.adesso-blog-overview.adesso-tag-cloud .card-text {
  margin-bottom: .375rem;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.poll-desc { font-weight:700; margin:0.5em 0 0 0; }

#rpwwt-recent-posts-widget-with-thumbnails-2 img { width: 75px; height: 75px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:15px}


.modal-body.santander {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0px;
	margin-left:-30px;
}
.abcp_promo-block .abcp_promo-block-subtitle{color:#fff;font-weight:300;line-height:1.2em}
.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif;text-transform:uppercase;font-size:52px!important;color:#ffffff!important}



.et_pb_slide_title a {
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    color: #ffffff !important;
}
.phone a,.address-1 a,.address-2 a,.address a{text-decoration:none;font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;opacity:0;line-height:1.5;text-indent:-100px}
.phone a.loaded,.address-1 a.loaded,.address-2 a.loaded,.address a.loaded{text-indent:0;opacity:1}
.phone a:hover,.address-1 a:hover,.address-2 a:hover,.address a:hover{color:#7F9F9B}
#footer .content #sub-footer .phone,#footer .content #sub-footer .address-1,#footer .content #sub-footer .address-2{text-align:center}
#footer .content #sub-footer .phone a,#footer .content #sub-footer .address-1 a,#footer .content #sub-footer .address-2 a{opacity:1;text-indent:0}
#footer .content #sub-footer .address-1{font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;display:none}
.row,.search-filters-wrap .filter-checkboxes,.tribe-events-single .tribe-events-single-section{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
